Subject: RE: [lojban] Re: questions about DOI & cmene

From: "And Rosta" <[email-masked]>
Date: Sat, 21 Jul 2001 01:10:01 +0100

Xod:
> On Fri, 20 Jul 2001, And Rosta wrote:
> 
> > Adam:
> > > la and cusku di'e
> > >
> > > > I'm sure she is megaattractive, but I don't think 'attractiveness'
> > > is
> > > > that great a gloss for 'ka trina', though in fact I can't think of
> > > any
> > > > way to gloss 'ka trina'. 'Attractiveness' would be a good gloss for
> > > > 'ka trina fa ce'u', though.
> > >
> > > Isn't that by far the most likely meaning of "ka trina"? If "ka trina"
> > > doesn't mean "ka ce'u trina", what can it mean, "ka trina ce'u"
> > > ("being-attracted-ness", I suppose)?
> >
> > Just so. It is difficult to faithfully gloss some of the highly
> > underspecified expressions that Lojban allows.
> 
> Do you consider "ka trina" to be an example of a "highly underspecified
> expression"?

Yes. Note that all I'm saying is that bridi with lots of omitted or
zo'e sumti are hard to gloss. (Tho also, as I've said to Michael, I
think they're overused, making too heavy demands on the interpretive
powers of the hearer.)

--And.